@charset "UTF-8";
/* CSS Document */
/* privacyArea */
.privacyArea .inner {
	max-width: 1100px;
	padding: 80px 50px;
	margin: 0 auto 150px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
}
.privacyArea .inner .privacyText{
	font-size: min(3vw,14px);
	line-height: 1.8;
	padding-bottom: 50px;
	text-align: center;
}
.privacyArea .inner .privacyList dt{
	font-size: min(3.5vw,15px);
	font-weight: 500;
	padding:20px 0 5px;
}
.privacyArea .inner .privacyList dd{
	font-size: min(2.8vw,13px);
	line-height: 1.5;
	color: #C2C2C2;
}
.privacyArea .inner .privacyBox {
	padding: 80px 0 0;
}
.privacyArea .inner .privacyBox h2 {
	margin-bottom: 15px;
	padding-bottom: 5px;
	font-size: min(3.5vw,15px);
	font-weight: 500;
	border-bottom: 1px solid #333;
}
.privacyArea .inner .privacyBox h3 {
	margin-bottom: 10px;
	font-size: min(3vw,14px);
}
.privacyArea .inner .privacyBox p {
	font-size: min(2.8vw,13px);
	line-height: 1.8;
	color: #C2C2C2;
}
@media screen and (max-width: 1000px) {
	.privacyArea .inner {
		padding: 30px 8vw 0;
	}	
}	
@media screen and (max-width: 768px) {
	.privacyArea .inner .privacyText{
		text-align: left;
	}
}	
@media screen and (max-width: 600px) {
	.privacyArea .inner {
		margin-bottom: 100px;
	}
}	
@media screen and (max-width: 400px) {
}